# GimpUi.ColorProfileView

    from gi.repository import GimpUi

    color_profile_view = GimpUi.ColorProfileView()

A widget for viewing the properties of a Gimp.ColorProfile.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.TextView
          - GimpUi.ColorProfileView

## Methods

- GimpUi.ColorProfileView.set_error
- GimpUi.ColorProfileView.set_profile